#include <stdio.h>

int main(void) {
    int n;

    printf("Input integer: ");
    scanf("%d", &n);

    if (n)
        puts("The integer is not null(zero).");
    else
        puts("The integer is null(zero).");

    return 0;
}
